Bug 240131 - multimedia/olive: port name change requested + version bump
Summary: multimedia/olive: port name change requested + version bump
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2019-08-26 18:37 UTC by kunda
Modified: 2019-08-28 05:06 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (yuri)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description kunda 2019-08-26 18:37:36 UTC
Can we please remove the 'g' from the multimedia/olive port name: 'g20190414'
+ olive needs an update: 
https://github.com/olive-editor/olive/releases/tag/0.1.1
Per the README: 
NOTE: It is strongly discouraged to use or compile the master branch in its current state as it's under heavy restructuring. Please use the 0.1.x code from the "Releases" tab instead.
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2019-08-26 23:32:41 UTC
Note: g is part of the version, not the port/package name.
Comment 2 Yuri Victorovich freebsd_committer 2019-08-27 02:32:10 UTC
0.1.1 fails to build.

Pending response to the github issues.
Comment 3 Yuri Victorovich freebsd_committer 2019-08-28 05:06:05 UTC
Updated to 0.1.1.

Thanks for your report.
Comment 4 commit-hook freebsd_committer 2019-08-28 05:06:14 UTC
A commit references this bug:

Author: yuri
Date: Wed Aug 28 05:06:05 UTC 2019
New revision: 510040
URL: https://svnweb.freebsd.org/changeset/ports/510040

Log:
  multimedia/olive: Update g20190414 -> 0.1.1

  PR:		240131
  Reported by:	upstream

Changes:
  head/multimedia/olive/Makefile
  head/multimedia/olive/distinfo
  head/multimedia/olive/files/
  head/multimedia/olive/files/patch-olive.pro
  head/multimedia/olive/pkg-plist